Bug 50936 - Networking stops after time change during kernel upgrade
Networking stops after time change during kernel upgrade
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-08-05 02:30 EDT by Stephen Vance
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen Vance 2001-08-05 02:30:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Updating kernel from base RH 7.1 to 2.4.3-12 with up2date (only kernel and 
kernel-header).  I don't specifically know that the time was correctly set 
before the upgrade, but I am pretty sure and did not consciously change 
it.  After the upgrade, networking did not work.  Interface was correctly 
configured, routed were correct, and localhost and host's IP all worked, 
but any other host resulted in "network unreachable" and no other hosts 
could ping it.  Networking is Xircom CEM100 PCMCIA in Gateway Solo 5100.  
After the reboot, clock was exactly 12 hours ahead of where it should have 

How reproducible:
Didn't try

Steps to Reproduce:
1. Install kernel-2.4.3-12
2. Check clock.
3. If not already done, set clock 12 hours ahead

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:39:06 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.